记录黑客技术中优秀的内容, 传播黑客文化,分享黑客技术精华

饿了么账户体系控制不严造成大量信息泄露(涉及VPNeHR等系统)

漏洞标题 饿了么账户体系控制不严造成大量信息泄露(涉及VPNeHR等系统) 相关厂商 饿了么 漏洞作者 小螺号 提交时间 2015-08-03 16:01 公开时间 2015-09-17 18:28 漏洞类型 账户体系控制不严 危害等级 高 自评Rank 15 漏洞状态 厂商已经确认 Tags标签 弱口令,认证缺陷,认证设计不合理 漏洞详情 漏洞证明: [email protected] is:wang123 [email protected] is:11111111 修复方案: 呵呵 版权声明:转载请注明来源 小螺号@乌云
发布时间:2015-09-18 01:50 | 阅读:74584 | 评论:0 | 标签:漏洞 弱口令 认证缺陷 认证设计不合理

公告

关注公众号hackdig,学习最新黑客技术

推广

工具

标签云